Subject: Re: CSAs?! (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Wed, 2 Aug 2000 20:59:22 -0400 (EDT)

---------- Forwarded message ----------
Date: Wed, 2 Aug 2000 15:04:29 -0400
From: Alex McGregor <[email-masked]>
To: [email-masked]
Subject: Re: CSAs?!

Mike,

Others have pointed out sources for the info.  The "getting started" is a book
in itself.  I'm assuming you want some real life info from CSA growers.  I'll
comment some from that angle and only mention a few of the BIG pros & cons.

Pros- You do the marketing in the non-growing season, everything is sold before
planted- contract growing, no speculation, you get your money at the first of
the season when you need it, you have some protection (economically) from crop
loss, you get a lot of positive feed back for your work.

Cons- There's a lot of pressure to produce since you already have the money,
you have to be able to grow a wide variety of food, you have to learn tight
successions and how much to plant to keep from over or underwhelming the
shareholders, there's no time off during the season- a terrific pace, you need
to be able to do education and have good communication skills, you'll be
dealing with people who have their own expectations coming in regardless of
what you tell them.

Starting out, you might try a "hybrid" CSA that some friends started with- they
weren't sure how much or what to grow.  They started by selling "memberships"
($20 each) to customers and they got first dibs on harvest.  They emailed,
faxed and put their list of vegies on their answering machine.  People sent
their orders and they harvested and packed 1 day a week.  "Members" picked up
and left their totals.

This gave them an idea of how much of what people wanted and a beginning
customer base with no obligations.  It worked great for them.  I started pretty
much with no ideas of what or how much and adjusted over the years from
questionnaires I gave shareholders.

There's lots of good books out there about the nuts and bolts of CSAs.  I
suggest that you talk to as many CSA growers as possible about the drawbacks-
these aren't mentioned in the books and will help you make a good decision.

Alex McGregor
Walden Farm